@media screen and (max-width: 375px) {
    html {
        min-width: 375px;
        font-size: 1px;
    }
}

@media screen and (max-width: 1024px) {
    html {
        /*
        375の時に10pxな設定
        計算： ( font-size / width ) * 100 = ( 1 / 375 ) * 100 = 2.66
        */
        font-size: 0.266vw;
    }
}

@media screen and (max-width: 1439px) {
    html {
      /*
      1400の時に10pxな設定
      計算： ( font-size / width ) * 100 = ( 1 / 1440 ) * 100 = 0.714
      */
      font-size: 0.0714vw;
    }
}

@media screen and (min-width: 1439px) {
    html {
      /*
      1400の時に10pxな設定
      計算： ( font-size / width ) * 100 = ( 1 / 1440 ) * 100 = 0.714
      */
      font-size: 0.0714vw;
    }
}

body {
    position: relative;
}

body,
picture,
img {
    display: block;
    width: 100%;
    margin: 0;
    padding: 0;
}

.c-contact-btn {
    position: absolute;
    top: 872rem;
    left: 286rem;
    height: 105rem;
    width: 800rem;
}

.c-contact-btn-2 {
    position: absolute;
    bottom: 163rem;
    left: 291rem;
    height: 105rem;
    width: 800rem;
}




.c-phone-btn.-header {
    position: absolute;
    top: 0rem;
    right: 176rem;
    height: 90rem;
    width: 350rem;
}

.c-phone-btn.-footer {
    position: absolute;
    bottom: 340rem;
    left: 50%;
    height: 120rem;
    width: 500rem;
    transform: translate(-50%, 0px);
}

.u-sp-only {
    display: none;
}

@media screen and (max-width: 768px) {
    .u-sp-only {
        display: block;
    }

    .c-contact-btn {
        top: 2432rem;
        left: 56rem;
        height: 165rem;
        width: 1220rem;
    }

    .c-contact-btn-2 {
        bottom: 511rem;
        left: 56rem;
        height: 165rem;
        width: 1270rem;
    }

    .c-phone-btn.-header {
        display: block;
    }

    .c-phone-btn.-footer {
        bottom: 940rem;
        left: 50%;
        height: 170rem;
        width: 1060rem;
    }
}